---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-vm-azure
name: alpine-3.20.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:44:35.540925'
uploaded: '2025-10-08T16:48:44.202053'
signed: '2025-10-08T22:30:04.479425'
released: '2025-10-08T22:30:12.442713'
artifacts:
metadata_updated: '2025-10-08T22:30:12.443039'
